
#stacks_out_2067_page11 {
	width: 98%;
}

#stacks_in_2067_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2069_page11 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2069_page11 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2069_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2071_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2074_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2076_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2078_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2080_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2082_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2084_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2086_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2089_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2091_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2093_page11 {
	margin:  2px;
	padding:  5px;
}
